View Issue Details

IDProjectCategoryView StatusLast Update
0001183CaseTalk ModelerModel Constraintspublic2017-04-10 13:22
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version8.19Fixed in Version8.19 
Summary0001183: Subset constraint deletion results in a.v.
DescriptionDeleting a subset constraint in the subset constraint edit dialog results in an a.v.
Additional InformationModel with only a single subset.
Open the editor dialog
Press Delete
A.V.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-01-24 10:00 BCP Software New Issue
2017-01-24 10:00 BCP Software Status new => assigned
2017-01-24 10:00 BCP Software Assigned To => BCP Software
2017-03-08 10:53 BCP Software Status assigned => resolved
2017-03-08 10:53 BCP Software Resolution open => fixed
2017-03-08 10:53 BCP Software Fixed in Version => 8.19